cURL
curl --request GET \ --url http://api.stuut.ai/v1/notes \ --header 'Authorization: Bearer <token>'
{ "data": [ { "content": "<string>", "object": "<string>", "partner_id": "<string>", "id": "<string>", "author": { "email": "<string>", "family_name": "<string>", "given_name": "<string>", "object": "<string>", "organization_id": "<string>", "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "dashboard_settings": { "thread_emails_sort_order": "asc" }, "default_email_sender_id": "<string>", "invited_by_user_id": "<string>", "is_access_approved": true, "is_org_admin": true, "modified_at": "2023-11-07T05:31:56Z", "name": "<string>", "onboarding_required": true, "profile_picture": "<string>", "selected": true }, "author_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "modified_at": "2023-11-07T05:31:56Z", "pinned": true } ], "current_page": 0, "total_records": 0, "next_page": null }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number, 0 indexed.
x >= 0
The page size
1 <= x <= 200
The Partner identifier, (e.g. ptn_abc123).
Partner
ptn_abc123
Successful response
Show child attributes
The current page.
Total number of records.
The next page, if one exists.